[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

library ( qt-mt ) no found

I was trying to compile kacpi for my system but I keep
getting this error .
"checking for Qt... configure: error: Qt (>= Qt 3.0.3)
(library qt-mt) not found. Please check your

I have installed libqt3-mt-dev and libqt3-dev .
but it still gives the same error , is something to do
with the way debian file system is arranged or
something else .

I am relatively new to linux so pls bear with me.

thanks in advance .

Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.

Reply to: